.special-offer19 {
    background-color: #faf6e5;
    padding: 10px 25px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-transform: uppercase;
}

.special-offer19 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.special-offer19__subttl span {
    color: #BD8700;
}

.special-offer19__subttl {
    font-size: 17px;
    line-height: 25px;
    margin: 11px 0;
}

.special-offer19__ttl {
    font-size: 26px;
    font-weight: bold;
    line-height: 27px
}

.special-offer19__in:after {
    width: 300px;
    content: "";
    height: 158px;
    background: url("/csstx/images/special-offer/so19.jpeg") center/cover no-repeat;
    border-radius: 2px;
    position: absolute;
    left: 10px;
    top: 10px;
}

.special-offer19__txt {
    font-size: 13px;
}

.special-offer19 button {
    font-size: 13px;
    text-transform: uppercase;
    background: #e03a3a;
    color: #fff;
    font-family: 'apercu_pro', sans-serif;
    border-radius: 2px;
    line-height: 30px;
    width: 290px;
    border: none;
    margin-top: 10px;
}

.special-offer19__in::before {
    content: "";
    position: absolute;
    background: url(/csstx/images/special-offer/specioal-offer-ico0.png) top/contain no-repeat;
    right: 20px;
    top: -1px;
    height: 160px;
    width: 130px;
}

.special-offer19__in {
    height: 180px;
    border: 2px solid #e03a3a;
    font-size: 14px;
    font-family: 'apercu_pro', sans-serif;
    color: #475669 !important;
    border-radius: 5px;
    background-color: white;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 10px 0 0 340px;
}

@media screen and (max-width: 1300px) {
    .special-offer19__txt {
        font-size: 13px;
    }

    .special-offer19__in::before {
        width: 70px;
        right: 10px;
    }

}

@media screen and (max-width: 1023px) {
    .special-offer19 {
        padding: 10px 15px;
    }

    .special-offer19__in::before {
        width: 45px;
    }

    .special-offer19__in:after {
        width: 195px;
        background-position: right;
    }

    .special-offer19__ttl {
        font-size: 24px;
        line-height: 24px;
    }

    .special-offer19__subttl {
        font-size: 14px;
        line-height: 24px;
    }

    .special-offer19__in {
        padding: 10px 0 0 220px;
    }
}

@media screen and (max-width: 767px) {
    .special-offer19__txt {
        font-size: 12px;
    }

    .special-offer19 {
        padding: 0;
        background: url(/csstx/images/special-offer/so19.jpeg) center/cover no-repeat;
        position: relative;
    }

    .special-offer19__ttl {
        font-size: 19px;
        line-height: 20px;
    }

    .special-offer19__subttl {
        line-height: 21px;
        margin: 15px 0 10px 0;
    }

    .special-offer19 button {
        width: 250px;
        line-height: 25px;
        font-size: 11px;
        margin-top: 15px;
    }

    .special-offer19__in:after {
        display: none;
    }

    .special-offer19__in {
        padding: 15px 5px 15px 10px;
        color: #fff !important;
        border: none;
        border-radius: 0;
        z-index: 3;
        background: rgba(0, 0, 0, 0.60);
    }
}


@media screen and (max-width: 505px) {
    .special-offer19__in::before {
        display: none;
    }

    .special-offer19__subttl {
        width: 280px;
        margin: 10px 0;
    }

    .special-offer19 button {
        margin-top: 10px;
    }
}
